
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "10"; */
"10.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "11"; */
"11.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "12"; */
"12.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "13"; */
"13.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "18"; */
"18.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "19"; */
"19.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "20"; */
"20.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "21"; */
"21.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "28"; */
"28.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "29"; */
"29.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "30"; */
"30.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "31"; */
"31.title" = "Item2";

/* Class = "NSBox"; title = "Columnas"; ObjectID = "37"; */
"37.title" = "Columnas";

/* Class = "NSStepper"; ibShadowedToolTip = "Use los botones para aumentar/disminuir el número de columnas."; ObjectID = "39"; */
"39.ibShadowedToolTip" = "Use los botones para aumentar/disminuir el número de columnas.";

/* Class = "NSBox"; title = "Márgenes"; ObjectID = "44"; */
"44.title" = "Márgenes";

/* Class = "NSWindow"; title = "Ventana"; ObjectID = "76"; */
"76.title" = "Ventana";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "****"; ObjectID = "92"; */
"92.ibShadowedIsNilPlaceholder" = "****";

/* Class = "NSWindow"; title = "Inserta un producto iPhoto en un documento Photographerbook"; ObjectID = "129"; */
"129.title" = "Inserta un producto iPhoto en un documento Photographerbook";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte superior de la página."; ObjectID = "141"; */
"141.ibShadowedToolTip" = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte superior de la página.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte inferior de la página."; ObjectID = "143"; */
"143.ibShadowedToolTip" = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte inferior de la página.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia de la(s) guía(s) de la columna vertical desde el borde izquierdo de la página."; ObjectID = "145"; */
"145.ibShadowedToolTip" = "Introduzca la distancia de la(s) guía(s) de la columna vertical desde el borde izquierdo de la página.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia deseada de la(s) guía(s) de la columna vertical desde el borde externo/derecho de una página."; ObjectID = "147"; */
"147.ibShadowedToolTip" = "Introduzca la distancia deseada de la(s) guía(s) de la columna vertical desde el borde externo/derecho de una página.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el número de guías de columnas."; ObjectID = "149"; */
"149.ibShadowedToolTip" = "Introduzca el número de guías de columnas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el valor de la distancia entre (al menos dos) columnas."; ObjectID = "152"; */
"152.ibShadowedToolTip" = "Introduzca el valor de la distancia entre (al menos dos) columnas.";

/* Class = "NSTextFieldCell"; title = "Formato de prod.:"; ObjectID = "157"; */
"157.title" = "Formato de prod.:";

/* Class = "NSTextFieldCell"; title = "Nombre:"; ObjectID = "159"; */
"159.title" = "Nombre:";

/* Class = "NSTextFieldCell"; title = "Núm. de páginas:"; ObjectID = "161"; */
"161.title" = "Núm. de páginas:";

/* Class = "NSTextFieldCell"; title = "Tipo de producto:"; ObjectID = "163"; */
"163.title" = "Tipo de producto:";

/* Class = "NSTextFieldCell"; title = "Distancia:"; ObjectID = "166"; */
"166.title" = "Distancia:";

/* Class = "NSTextFieldCell"; title = "Número:"; ObjectID = "167"; */
"167.title" = "Número:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "168"; */
"168.title" = "0";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "169"; */
"169.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "Interno:"; ObjectID = "170"; */
"170.title" = "Interno:";

/* Class = "NSTextFieldCell"; title = "Superior:"; ObjectID = "171"; */
"171.title" = "Superior:";

/* Class = "NSTextFieldCell"; title = "Externo:"; ObjectID = "172"; */
"172.title" = "Externo:";

/* Class = "NSTextFieldCell"; title = "Inferior:"; ObjectID = "173"; */
"173.title" = "Inferior:";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "174"; */
"174.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "175"; */
"175.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "176"; */
"176.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "177"; */
"177.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "Fuente de texto miniatura del sistema"; ObjectID = "179"; */
"179.title" = "Fuente de texto miniatura del sistema";

/* Class = "NSTextFieldCell"; title = "Código:"; ObjectID = "182"; */
"182.title" = "Código:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "183"; */
"183.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Por favor introduzca los 4 dígitos de su código de producto recibido con el plugin."; ObjectID = "184"; */
"184.title" = "Por favor introduzca los 4 dígitos de su código de producto recibido con el plugin.";

/* Class = "NSButtonCell"; title = "Cuadro de laca"; ObjectID = "185"; */
"185.title" = "Cuadro de laca";

/* Class = "NSButtonCell"; title = "Laquear contorno"; ObjectID = "186"; */
"186.title" = "Laquear contorno";

/* Class = "NSButtonCell"; title = "Laquear forma"; ObjectID = "187"; */
"187.title" = "Laquear forma";

/* Class = "NSButtonCell"; title = "Laquear contenido"; ObjectID = "188"; */
"188.title" = "Laquear contenido";

/* Class = "NSButtonCell"; title = "Vista previa de cuadro de laca"; ObjectID = "190"; */
"190.title" = "Vista previa de cuadro de laca";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "193"; */
"193.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Por favor lea y siga las instrucciones (www.photographerbook.de/service/import.php) acerca de como importar su archivo PDF desde iPhoto/Aperture para evitar fallos o problemas."; ObjectID = "194"; */
"194.title" = "Por favor lea y siga las instrucciones (www.photographerbook.de/service/import.php) acerca de como importar su archivo PDF desde iPhoto/Aperture para evitar fallos o problemas.";

/* Class = "NSButtonCell"; title = "Visitar Página Web"; ObjectID = "195"; */
"195.title" = "Visitar Página Web";

/* Class = "NSTextFieldCell"; title = "www.photographerbook.de"; ObjectID = "197"; */
"197.title" = "www.photographerbook.de";

/* Class = "NSView"; ibShadowedToolTip = "Muestra más funciones de la paleta en el menú de acción."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Muestra más funciones de la paleta en el menú de acción.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "209"; */
"209.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Continuar usando la versión no registrada de iCalamus con funciones limitadas."; ObjectID = "214"; */
"214.ibShadowedToolTip" = "Continuar usando la versión no registrada de iCalamus con funciones limitadas.";

/* Class = "NSButtonCell"; title = "Asistente para importación de PDF desde iPhoto y Aperture…"; ObjectID = "215"; */
"215.title" = "Asistente para importación de PDF desde iPhoto y Aperture…";

/* Class = "NSWindow"; title = "Asistente de importación PDF"; ObjectID = "216"; */
"216.title" = "Asistente de importación PDF";

/* Class = "NSButtonCell"; title = "Visitar el sitio web de Photographerbook"; ObjectID = "224"; */
"224.title" = "Visitar el sitio web de Photographerbook";

/* Class = "NSTextFieldCell"; title = "Por favor lea y siga las instrucciones (www.photographerbook.de/service/import.php) acerca de como importar su archivo PDF desde iPhoto/Aperture para evitar fallos o problemas."; ObjectID = "225"; */
"225.title" = "Por favor lea y siga las instrucciones (www.photographerbook.de/service/import.php) acerca de como importar su archivo PDF desde iPhoto/Aperture para evitar fallos o problemas.";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "226"; */
"226.title" = "Cancelar";

/* Class = "NSWindow"; title = "Asistente de importación PDF"; ObjectID = "227"; */
"227.title" = "Asistente de importación PDF";

/* Class = "NSButtonCell"; title = "Editar documento"; ObjectID = "234"; */
"234.title" = "Editar documento";

/* Class = "NSButtonCell"; title = "Documento de orden"; ObjectID = "235"; */
"235.title" = "Documento de orden";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "237"; */
"237.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Un nuevo documento ha sido creado exitosamente! Puede ordenar el documento o editarlo (La edición normalmente no es necesaria)."; ObjectID = "238"; */
"238.title" = "Un nuevo documento ha sido creado exitosamente! Puede editarlo el documento (la edición normalmente no es necesaria).";
